/* 393.017 BENEFITS BAR */
#header .head-container {
    height: 105px;
}
#header_mast {
	display:none;
	z-index: 999;
}
#fullheightcontainer #header_mast {
    position: absolute;
    top: 0px;
    height: 110px;
}
#container-top #header_mast {
    position: relative;
}

#header_mast .logo a span {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	overflow: hidden;
}

.wrapper_benefitsbar {
	display:none;
}

#fullheightcontainer.contains_benefitsbar,
#container-top.contains_benefitsbar {
    background: none;
}
#fullheightcontainer.contains_benefitsbar #wrapper,
#container-top.contains_benefitsbar #wrapper {
    background-color: #f5f3ef;
    background-image: none;
    clear: both;
    /*margin: 60px auto 0;*/
}
    .contains_benefitsbar .viewport_safe {
        margin: 0 auto;
        max-width: 1120px;
    }
    .contains_benefitsbar #header_mast {
        background: #fff;
        height: 110px;
        width: 100%;
    }
    .contains_benefitsbar #header_mast .logo {
        display: block;
        float: left;
        margin: 0 0 10px 0;
    }
    .contains_benefitsbar .utility_nav {
        float: right;
        margin: 0 10px 0 0;
        min-width: 44%;
    }
    .contains_benefitsbar .utility_nav li {
        float: left;
        list-style: none;
        margin: 0 15px;
        width: auto;
    }
    .contains_benefitsbar .utility_nav li a,
    .contains_benefitsbar .utility_nav li label,
    .contains_benefitsbar .utility_nav li.utility_item4 a:hover {
        color: #b3b995;
        cursor: pointer;
        font: normal normal normal 14px/12px "TradeGothicNextCondensedBold", Helvetica, Arial, sans-serif;
        text-decoration: none;
        text-transform: uppercase;
    }
    .contains_benefitsbar .utility_nav li.utility_item4 a {
        cursor: default !important;
    }
    .contains_benefitsbar .utility_nav li a {
        background: transparent url(/images/sprite_benefitsbar.png) 0 0 no-repeat;
        line-height: 12px;
        padding: 0 0 2px 20px;
    }
    .contains_benefitsbar .utility_nav li.utility_item4 a,
    .contains_benefitsbar .utility_nav li.utility_item4 a:hover {
        color: #999;
    }
        .contains_benefitsbar .utility_nav li a:hover,
        .contains_benefitsbar .utility_nav li.utility_item2:hover label {
            color: #818154;
        }
        .contains_benefitsbar .utility_nav li.utility_item1 a {
            background-position: 0 0;
        }
            .contains_benefitsbar .utility_nav li.utility_item1 a:hover {
                background-position: -180px 0;
            }
        .contains_benefitsbar .utility_nav li.utility_item2 a {
            background-position: 0 -50px;
        }
            .contains_benefitsbar .utility_nav li.utility_item2 a:hover {
                background-position: -180px -50px;
            }
        .contains_benefitsbar .utility_nav li.utility_item3 a {
            background-position: 0 -100px;
        }
            .contains_benefitsbar .utility_nav li.utility_item3 a:hover {
                background-position: -180px -100px;
            }
        .contains_benefitsbar .utility_nav li.utility_item4 a {
            background-position: 0 -150px;
        }
            /*.contains_benefitsbar .utility_nav li.utility_item4 a:hover {
                background-position: -180px -150px;
            }*/
    .contains_benefitsbar .utility_nav .global_search {
        position: relative;
    }
    .contains_benefitsbar .utility_nav li input.search {
        border: 1px solid #b3b995;
        display: none;
        font: normal normal normal 14px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
        margin: -5px 0 0 0;
        outline: 0;
        padding: 1px 2px;
        width: 50px;
    }
    .contains_benefitsbar .utility_nav li input.search_submit {
        /*background: #eee;
        color: #b3b995;*/
        font: normal normal normal 12px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
        opacity: 0;
        position: absolute;
        right: 2px;
        text-transform: uppercase;
        top: -4px;
        visibility: hidden;
    }
    input[type=search] {
        -webkit-appearance: textfield;
        -webkit-box-sizing: content-box;
        font-family: inherit;
        font-size: 100%;
    }

/* MAIN NAV */
.contains_benefitsbar .icon_font {
    display: inline-block;
    vertical-align: middle;
}
.contains_benefitsbar .site_nav {
    background: #818154;
    box-shadow: 0 2px 2px 0px #bbb;
    clear: both;
    float: left;
    height: 32px;
    min-width: 1120px;
    width: 100%;
    z-index: 100;
}
.contains_benefitsbar.site_nav li {
    list-style: none;
}
.contains_benefitsbar a {
    cursor: pointer;
    text-decoration: none;
}
/* MENU TIER 1 */
    .contains_benefitsbar .main_nav.menu_tier1 {
        display: block;
        height: 32px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        z-index: 500;
    }
    .contains_benefitsbar .main_nav li.menu_tier1_item {
        display: inline-block;
        float: left;
        height: 32px;
        margin: 0 10px;
        padding: 0;
    }
        .contains_benefitsbar .main_nav li.menu_tier1_item.tier1_item1 {
            margin-left: 0;
        }
        .contains_benefitsbar .main_nav li {
            list-style: none;
        }
        .contains_benefitsbar .main_nav li.menu_tier1_item a,
        .contains_benefitsbar .main_nav li.menu_tier2_item a,
        .contains_benefitsbar .main_nav li.menu_tier3_item a {
            display: block;
            margin: 0;
            padding: 8px 21px 4px;
            text-decoration: none;
        }
            .contains_benefitsbar .main_nav li.menu_tier1_item a.button_cta {
                box-shadow: none;
                padding: 7px 12px;
            }
        .contains_benefitsbar .main_nav li.menu_tier1_item a,
        .contains_benefitsbar .main_nav li.menu_tier2_item a {
            font: normal normal normal 16px "TradeGothicNextCondensedBold", Helvetica, Arial, sans-serif;
            text-transform: uppercase;
        }
        .contains_benefitsbar .main_nav li.menu_tier1_item a,
        .contains_benefitsbar .main_nav > li:hover a.button_cta:hover {
            color: #fff;
        }
        .contains_benefitsbar .main_nav li.menu_tier2_item a,
        .contains_benefitsbar .main_nav li.menu_tier3_item a,
        .contains_benefitsbar .main_nav > li:hover a {
            color: #818154;
        }
        .contains_benefitsbar .main_nav li.menu_tier2_item a:hover,
        .contains_benefitsbar .main_nav li.menu_tier3_item a:hover {
            color: #a93512;
        }
        .contains_benefitsbar .main_nav > li:hover {
            background: #fff;
        }
        .contains_benefitsbar .main_nav li.menu_tier3_item a {
            font: normal normal normal 13px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
            padding: 0 21px 3px;
            text-transform: none;
        }

/* MENU TIER 2, 3 */
.contains_benefitsbar .main_nav.menu_tier1 li:hover .menu_tier2/*,
.contains_benefitsbar .main_nav .current_page .menu_tier*/ {
    opacity: 1;
    visibility: visible;
}
    .contains_benefitsbar .main_nav .menu_tier2 {
        background: #fff;
        border: 1px solid #ddd9c7;
        border-top: 0;
        box-shadow: 0 3px 5px 0 #ccc;
        opacity: 0;
        padding: 6px 0;
        position: absolute;
        visibility: hidden;
        top: 32px;
        z-index: 501;
    }
    .tier1_item1 .menu_tier2 {
        width: 500px;
    }
    .tier1_item2 .menu_tier2 {
        width: 650px;
    }
   /* .tier1_item6 .menu_tier2 {
        width: 350px;
    }*/
    .column33 {
        float: left;
        width: 33%;
    }
    .column50 {
        float: left;
        width: 50%;
    }
   /* .contains_benefitsbar .main_nav .tier1_item7 .menu_tier2 {
        left: auto;
        right: 220px;
        width: 450px;
    }*/

/* BENEFITS BAR */
.wrapper_benefitsbar {
    background: #ece7d5; /*e7e2cb*/
    clear: both;
    height: 50px;
    min-width: 1120px;
    width: 100%;
    z-index: 99;
}
.viewport_safe.benefitsbar {
    padding: 0;
}
    .benefitsbar li {
        display: block;
        float: left;/*
        height: 50px;
        width: 280px;*/
    }
    .benefitsbar li a {
        background: transparent url(/images/sprite_benefitsbar.png) -380px 0 no-repeat;
        border-right: 1px solid #c2bda2;
        color: #818154;
        display: block;
        float: left;
        font: normal normal normal 14px "TradeGothicNextBold", Helvetica, Arial, sans-serif;
        padding: 7px 20px 7px 60px;
        width: 195px;
    }
    .benefitsbar li.benefit_item1 a {
        background-position: -380px 0;
    }
        .benefitsbar li.benefit_item1 a:hover {
            background-position: -680px 0;
        }
    .benefitsbar li.benefit_item2 a {
        background-position: -380px -150px;
    }
        .benefitsbar li.benefit_item2 a:hover {
            background-position: -680px -150px;
        }
    .benefitsbar li.benefit_item3 a {
        background-position: -380px -100px;
    }
        .benefitsbar li.benefit_item3 a:hover {
            background-position: -680px -100px;
        }
        .benefitsbar li.benefit_item4 a {
            background-position: -380px -50px;
            border-right: 0;
        }
        .benefitsbar li.benefit_item4 a:hover {
            background-position: -680px -50px;
        }
    .benefitsbar li a:hover {
        background-color: #e5dfc7;
        box-shadow: inset 0 2px 2px 0px #bbb;
        color: #595933;
    }

/* BENEFITS BAR CAROUSEL LIGHBOX */
.wrapper_benefitsbar_carousel {}
.benefitsbar_carousel {
    margin: auto;
    height: 100%;
    /*min-height: 400px;*/
    width: 700px;
}
    .benefitsbar_carousel .royalSlider > .rsContent {
        display: none;
    }
    .benefitsbar_carousel.rsRasmussen.rsHor .rsArrowLeft {
        left: -33px;
    }
    .benefitsbar_carousel.rsRasmussen.rsHor .rsArrowRight {
        right: -33px;
    }
    .benefitsbar_carousel.rsRasmussen .rsArrowIcn {
        background-color: rgba(0, 0, 0, 0.75);
    }
    /*.benefitsbar_carousel .rsContainer {}
    .benefitsbar_carousel .rsArrow {
        z-index: 9999;
    }
        .benefitsbar_carousel.rsRasmussen.rsHor .rsArrowLeft {
            left: -25px;
        }
    .benefitsbar_carousel .rsRasmussen .rsBullets {
        bottom: 10px;
        left: 30px;
    }*/
    .benefitsbar_carousel_slide {
        background: #ddd9c7 url(/images/sprite_benefitsbar.png) 0 -250px no-repeat;
        border: 5px solid #fff;
        display: block;
        color: #333;
        font: normal normal normal 14px/18px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
        height: auto;
        margin: 0;
        padding: 30px;
    }
    .benefitsbar_carousel_slide h3 {
        color: #595933;
        font: normal normal normal 32px/32px "TradeGothicNextCondensedBold", Helvetica, Arial, sans-serif;
        margin: 0 0 10px;
    }
    .benefitsbar_carousel_slide .benefit_copy {
    }
    .benefitsbar_carousel_slide .benefit_copy p {
        margin: 0 0 10px;
        width: 450px;
    }
    .benefitsbar_carousel_slide .benefit_copy a {
        color: #37621b;
        text-decoration: none;
    }
    .benefitsbar_carousel_slide .disclaimer_text {
        color: #666;
        font: normal normal normal 11px/14px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
    }
    .benefitsbar_testimonial {
        background-color: #AFAD94;
        background: rgba(98,98,51,.35);
        /*bottom: 5px;*/
        color: #fff;
        font: normal normal normal 14px/20px "TradeGothicNextBoldItalic",Helvetica,Arial,sans-serif;
        /*margin: 20px 5px 0 -30px;*/
        margin: 23px -30px -30px;
        padding: 30px 30px 30px 50px;
        position: relative;
       /* position: absolute;
        width: 90%;*/
        width: 97%;
    }
        .benefitsbar_testimonial .wrapper_quote {
            float: left;
            width: 330px;
        }
        .benefitsbar_testimonial p {
            margin: 0 0 10px;
        }
        .benefitsbar_testimonial p.testimonial_quote {
            position: relative;
        }
    .testimonial_attribution {
        font: normal normal normal 16px/18px "TradeGothicNextBold", Helvetica, Arial, sans-serif;
    }
    .benefitsbar_testimonial .quotemark {
        /*color: #bfbaa5;*/
        color: rgba(122,114,86, .15);
        display: block;
        font: normal normal normal 70px "TradeGothicNextBold",Helvetica,Arial,sans-serif;
        height: 30px;
        position: absolute;
        width: 30px;
    }
        .benefitsbar_testimonial .quote_start {
            left: -35px;
            top: -40px;
        }
        .benefitsbar_carousel_slide.slide1 .benefitsbar_testimonial .quote_end {
            bottom: 5px;
            right: 20px;
        }
        .benefitsbar_carousel_slide.slide4 .benefitsbar_testimonial .quote_end {
            bottom: 5px;
            right: 180px;
        }
        .benefitsbar_carousel_slide.slide2 .benefitsbar_testimonial .quote_end {
            bottom: 5px;
            right: 150px;
        }
        .benefitsbar_carousel_slide.slide3 .benefitsbar_testimonial .quote_end {
            bottom: 5px;
            right: 180px;
        }
    .benefitsbar_carousel_slide.slide1 {
        background-position: 0 -250px;
    }
    .benefitsbar_carousel_slide.slide2 {
        background-position: -700px -250px;
    }
    .benefitsbar_carousel_slide.slide3 {
        background-position: -1400px -250px;
    }
    .benefitsbar_carousel_slide.slide4 {
        background-position: -2100px -250px;
    }
    /*.benefitsbar_carousel_slide .hero_photo {
        background-color: transparent;
        background-image: url(/images/sprite_benefitsbar.png);
        background-repeat: no-repeat;
        bottom: 0;
        display: none;
        height: 250px;
        position: absolute;
        right: 30px;
        width: 280px;
    }*/
    /*.benefitsbar_carousel_slide.slide1 .hero_photo {
        background-position: 0 -695px;
    }
    .benefitsbar_carousel_slide.slide2 .hero_photo {
        background-position: -700px -695px;
    }
    .benefitsbar_carousel_slide.slide3 .hero_photo {
        background-position: -1400px -695px;
    }
    .benefitsbar_carousel_slide.slide4 .hero_photo {
        background-position: -2100px -695px;
    }*/
    .benefitsbar_testimonial .hero_photo {
        bottom: -2px;
        display: block;
        height: 250px;
        position: absolute;
        right: 20px;
        width: 280px;
    }

.benefitsbar_carousel .modal .close,
.benefitsbar_carousel .close.icon_sprite16 {
    right: 10px;
    top: 10px
}
.benefitsbar_carousel {
	display: none;
}

.menu_tier1_item  .button_rpi, .menu_tier1_item  .button_rpi:hover, .menu_tier1_item  .button_rpi:active, .menu_tier1_item  .button_rpi:focus {
    background-image: none;
    height: 18px;
    width:  100%;
}

/* MOZILLA FIREFOX ONLY */
@-moz-document url-prefix() {
    .contains_benefitsbar .main_nav li.menu_tier1_item a.button_cta {
        padding: 7px 16px;
    }
    .benefitsbar li a {
        padding: 8px 20px 8px 60px;
    }
    .contains_benefitsbar .main_nav li.menu_tier1_item a.button_cta {

    }
}

